/*
Theme Name: Uncode Child
Description: Child theme for Uncode theme
Author: Undsgn™
Author URI: http://www.undsgn.com
Template: uncode
Version: 1.0.0
Text Domain: uncode
*/


/*
	Avviksskjema
*/
.columns {
	display: inline-block;
	float: left;
}
@media (min-width: 640px) {
	.columns {
		padding: 0 1em;
	}
}
.medium-6 {
	width: 100%;
}
@media (min-width: 640px) {
	.medium-6 {
		width: 50%;
	}
}
.medium-12 {
	width: 100%;
}
.avviksskjema hr {
	padding: 0 1em;
  margin: 40px 0 22px;
}
.avviksskjema p {
	line-height: 1.3!important;
}
.avviksskjema label span {
	font-weight: 400!important;
}
.reg-bilde, .direktebilde-img {
	border: 1px solid rgb(234,234,234);
	padding: 0 5px 9px 8px;
	display: block;
	margin-top: 9px;
}
.m-field--txt input {
	width: 100%;
}
.m-field--radio-hor .wpcf7-form-control-wrap {
	margin-top: 16px;
	display: block;
}
.m-field--radio-hor input {
	margin-left: 3px; 
	text-align: right; 
	display: inline-block; 
	width: 20px!important;
}
.avviksskjema textarea {
	width: 100%;
}

svg#logo-godtsagt {
	opacity: 0.6;
	transition: 150ms all linear;
}

svg#logo-godtsagt:hover {
	opacity: 1;
}
/*fix background in footer when in page is set external image form url -plugin*/
.site-footer .background-inner{
	background: #341919 !important;
}